Activity log for bug #313461

Date Who What changed Old value New value Message
2009-01-03 13:32:40 Bhavani Shankar bug added bug
2009-01-03 13:43:37 Richard Seguin logrotate: status New Confirmed
2009-01-03 13:43:37 Richard Seguin logrotate: importance Undecided Wishlist
2009-01-03 13:43:37 Richard Seguin logrotate: statusexplanation
2009-01-03 13:48:39 Bhavani Shankar bug added attachment 'debian.debdiff' (debian > ubuntu diff)
2009-01-03 13:49:06 Bhavani Shankar bug added subscriber Ubuntu Sponsors for main
2009-01-06 20:38:15 Bryce Harrington logrotate: status Confirmed Fix Committed
2009-01-06 20:38:15 Bryce Harrington logrotate: statusexplanation Looks good, sponsored upload.
2009-01-06 20:40:06 Launchpad Janitor logrotate: status Fix Committed Fix Released
2009-07-03 05:45:17 Launchpad Janitor branch linked lp:ubuntu/karmic/logrotate
2011-02-17 10:36:01 Daniel Holbach bug added subscriber Ubuntu Sponsors Team
2011-02-17 10:36:05 Daniel Holbach removed subscriber [DEPRECATED] Ubuntu Sponsors for main
2011-02-21 23:43:37 Benjamin Drung removed subscriber Ubuntu Sponsors Team